@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap");

* {
  padding: 0;
  margin: 0;
  font-family: "Poppins", sans-serif;
}

:root {
  --primary-color: #fff;
  --secondary-color: #b8d0da;
}

body {
  background-color: var(--primary-color);
}

html {
  font-size: 75.5%;
}

.nav-bar {
  display: flex;
  width: 100vw;
  justify-content: space-around;
  align-items: center;
  position: fixed;
  top: 0;
  background-color: var(--secondary-color);
  height: 7vh;
}

/* .logo {
  margin-top: 24px;
  margin-left: 36px;
} */

.logo img {
  width: 100%;
  height: 70px;
}

.search-bar {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.search-bar input {
  border: none;
  border-radius: 8px;
  padding: 10px;
  font-size: 15px;
  font-weight: bold;
}

.search-bar i {
  position: absolute;
  border: none;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: large;
  cursor: pointer;
  padding: 0px 10px;
}

.banner {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  padding: 24px;
}

.banner-title {
  font-size: 21px;
  color: rgb(84, 84, 84);
  font-style: italic;
}

.banner-image img {
  position: relative;
  z-index: -1;
  filter: saturate(200%);
}

.card-wrapper {
  display: flex;
  flex-basis: 3vh;
  /* justify-content: center; */
  align-items: center;
  margin: auto;
  width: 90vw;
  align-items: center;
  flex-wrap: wrap;
}
.card-wrapper > * {
  flex: 0 0 33.3333;
}

.card-container {
  width: 350px;
  overflow: hidden;
  border: 0.5px solid black;
  transition: 0.3s;
  animation: ease-in;
  margin: 14px 10px 14px 10px;
  border-radius: 10px;
  transition: 0.2s ease-in-out;
  background-color: white;
}

.card-container:hover {
  box-shadow: 0px 0px 15px -5px;
  transform: scale(1.01);
  transition: 0.2s ease-in-out;
}

.image-container img {
  margin-left: 40px;
  margin-top: 24px;
  /* margin-bottom: 14px; */
  object-fit: fill;
  border-radius: 10px;
  background-color: rgba(41, 38, 38, 0.089);
  overflow: hidden;
  height: 300px;
  width: 250px;
}

.card-content {
  margin: 1rem;
  margin-top: 0.3rem;
}
